<%--
 ** Component: info
 **
 ** Description:
 **
 **  eRAD/ImageMedical contact information page.
 **
 ** $Author$
 ** $Date$
 **
 *
 *  RCS File Name    : $RCSfile$
 *  RCS Revision     : $Revision$
 *  Locked by        : $Locker$
 *  Symbolic name    : $Name$
 *  State            : $State$
--%><%@
  page errorPage ="../main/exceptionHandler.jsp"

%><%@

  page import=" imagemed.imsession.*, imagemed.jsputil.*, java.io.*, imagemed.util.*, java.text.Format"

%><%
  IMSession is = new IMSession(request, response, out);
  is.bRegNotNeeded = true;
  if (!is.regOK()) {
    return;
  }
%>
<%@page import="imagemed.util.Helper"%><HTML>
<HEAD><TITLE> <%= LocalizedMessage.getSimpleMessage( "INFO_CONTACT_HTMLPAGE_TITLE" ) %></TITLE>
<%
  TabToolbox.writeIMpopup(out);
	imagemed.http.tabs.TabBean.writeStyleOnly(is);
%>
</HEAD>
<BODY>
<%
  TabToolbox.makeTabs( is, is.tabbean, "info/contact_us.jsp", "White");
//removed by Balage	if (DicomSrvToolbox.NAME_PB123.equals(DicomSrvToolbox.getProductType())) {
	File contactFile = new File(IMEnvBase.getEnv( "MAIN_DATA" )+"/contact_us.html");
	if (contactFile.exists()) {
		out.println(Helper.readTextFile(contactFile.getAbsolutePath()));
	}
	else {
		String siteID = DicomSrvToolbox.getSiteID();
		if( siteID == null ) {
			siteID = "";
		}
%>

<table width=100%><tr><td align="left" style="vertical-align: bottom;"><H2>Get Support</H2></td><td align="right"><A href="http://get.teamviewer.com/eradremotedesktop"><img src="/info/remoteDesktop.png"></a></td></tr>
</table>
<hr>

<table width=100%>
<tr>
	<td style="width:50%"><p>At eRAD, we understand that your questions, concerns and feedback are invaluable.  Our professional, responsive support team ensures that you are able to take full advantage of your eRAD system and that your ideas and suggestions have traction.</p><p>eRAD provides support 24 hours a day, 7 days a week as a demonstration of our commitment to resolving issues as quickly as possible.  We work for <i>your success</i>, so you can focus on what's important:  providing quality care.</p></td>
	<td align="center">
		<table>
		<tr><td><h3><u>Customer Solutions Center</u></h3></td><tr>
		<tr><td>United States/Canada:</td><td>(866)-414-3723</td></tr>
		<tr><td>Email:</td><td><a href="mailto:csc@erad.com">csc@erad.com</a></td></tr>
		<tr><td><hr></td></tr>
		<tr><td>Europe:</td><td>+36-1-489-4700</td></tr>
		<tr><td>Email:</td><td><a href="mailto:support@erad.hu">support@erad.hu</a></td></tr>
		</table>
	</td>
</tr>
<tr>
	<td><p>To utilize remote desktop support, please call our Customer Solutions Center and speak to a Customer Solutions Representative.</p><p>When calling support please have your Site ID available, your Site ID is: <%=siteID%> </p></td>
</tr>
</table>
<%  //this part is only if logged and product type is not PB123
	if( is.regID != null && 
		!DicomSrvToolbox.NAME_PB123.equals( DicomSrvToolbox.getProductType() ) ) { 
%>
<hr>
<table width=100%>
<tr>
	<td><h3>What's New in eRAD PACS</h3></td>
</tr>
<tr>
	<td valign="bottom"><a href="https://igloo.erad.com/team/prod_mgmt/customer_blog"><img src="/info/whatsnew.jpg" alt="What's New in eRAD PACS"></a></td>
<tr>
</tr>
</tr>
	<td><p>Keep up with the latest eRAD PACS viewer and server release notes.  Learn about new features and resolved issues.</p></td>
</tr>
</table>
<%
	}
%>
<hr>
<table width=100%>
<tr>
	<td><h3>Customer Education Webinars</h3></td>
</tr>
<tr>
	<td valign="bottom"><a href="http://erad.com/erad-videos"><img src="/info/contactimage2.gif" alt="Customer Education Webinars"></a></td>
<tr>
</tr>
</tr>
	<td><p>A knowledgeable customer is a successful customer.  That's our outlook, and we back it up by freely sharing our knowledge via webinars.</p><p>Customers can learn about eRAD technology and about our approach to important issues in healthcare.</p></td>
</tr>
</table>
<hr>
<table width=80%>
<tr>
	<td><h3>Community Forums - Multiply Your Connections</h3></td>
</tr>
<tr>
	<td><a href="http://community.erad.com/forum/"><img src="/info/contactimage3.gif" alt="Click here for our Community Forum"></a></td>
</tr>
<tr>
	<td><p>Participate in product-related conversations and exchange ideas relating to workflow, technology, best practices and all things related to eRAD.</p><p>Find a broad range of eRAD technology users as well as solutions and ideas for your practice. Discuss PACS, Meaningful Use, Speech Recognition, RIS, Critical Test Results and more. Whether the conversation is about an eRAD feature or the progress of your MU attestation, knowledge grows when we interact, engage and collaborate.</p></td>
</tr>
</table>
<hr>
<table width=10% style="float:left">
	<tr>
		<td><h4><u>Connect With Us</u></h4></td>
	</tr>
	<tr><td>Find us on Facebook</td><td><a href="https://www.facebook.com/pages/eRAD/334884873287084?ref=hl"><img src="/info/fb_small.png"></a></td></tr>
	<tr><td>Follow us on Twitter</td><td><a href="https://twitter.com/eRADsolutions"><img src="/info/tw_small.png"></a></td></tr>
	<tr><td>Join us on LinkedIn</td><td><a href="http://www.linkedin.com/company/208783?trk=tyah&trkInfo=tas%3Aerad%2Cidx%3A2-1-6"><img src="/info/linkedin_small.png"></a></td></tr>
	<tr><td>Youtube</td><td><a href="http://www.youtube.com/user/eRADinc"><img src="/info/youtube_small.png"></a></td></tr>
</table>
<table width=10%> 
	<tr>
		<td><h4><u>Sales</u></h4></td>
	</tr>
	<tr><td>Phone:</td><td>(864)-234-7430</td></tr>
	<tr><td>Email:</td><td><a href="mailto:sales@erad.com">sales@erad.com</a></td></tr>
</table>
<br>
<br>

<%}%>
</BODY>
</HTML>
